/*common start*/
body,div,ul,li,a,img,p,dl,dt,dd,h1,h2,h3,h4,span,strong,input{ margin:0; padding:0;list-style:none;text-decoration:none;border:0; list-style:none;}
body{ font-size:12px;font-family:''; color:#666; background:#FFF;}
a{color:#666;}
a:hover{ color:#f60; text-decoration:underline;}
p{line-height:1.2em; padding:5px 0;color: #000;}
.clear{ margin:0; padding:0; font-size:0; clear:both; }
.wapper{margin:0 auto;width:1200px;}
.header{background:url(../images/top.jpg) repeat-x; height:83px; line-height:83px;z-index:2; position:relative;}
.header .logo{ width:320px; float:left; height:83px; overflow:hidden;}
.header .logo img{ height:80px;}
.menu{ float:right;height:35px;line-height:35px; padding-top:25px; }
.menu ul li{ float:left; position:relative;;width:86px; padding-right:2px;}
.menu ul li dl{ background:#fff; width:110px; position:absolute; left:0px; top:35px; box-shadow:2px 2px 5px rgba(0,0,0,0.2); padding:10px 0;display:none; }
.menu ul li dl dd{ line-height:28px;border-bottom:#ddd dotted 1px; margin:0 10px; }
.menu ul li dl dd a{ font-size:12px; color:#666; font-weight:normal; display:inline; padding:0; text-align:left;}
.menu ul li dl dd a:hover{ color:#000; background:none;}
.menu a{ font-size:16px;color:#000; text-decoration:none; font-weight:normal;display:block;text-align:center;}
.menu a:hover{color:#fff;background:#254c8d;font-weight:bolder;}
a.menu_hover{ background:#254c8d;color:#fff; font-weight:bolder;}
.menu_down span{ display:block;}

/*banner_01*/
.banner_01{ width:1350px;height:360px; overflow:hidden; position:relative; z-index:1;  }
.banner_01 ul {height:360px;position:absolute;}
.banner_01 ul li {width:1350px; height:360px;float:left;overflow:hidden; position:relative; background:#ccc;}
.banner_01 ul li img{ width:1350px; height:360px;}
.banner_01 .btnBg { width:1350px;height:20px;position:absolute; left:0; bottom:0; background:#000;}
.banner_01 .btn { width:1350px; position:absolute; height:10px; padding:5px 10px; right:0; bottom:3px; text-align:right;}
.banner_01 .btn span {display:inline-block; _display:inline; _zoom:1; width:25px; height:10px; _font-size:0; margin-left:5px; cursor:pointer; background:#fff;}
.banner_01 .btn span.on {background:#fff;}
.banner_01 .preNext {top:130px;width:45px; height:100px;  position:absolute; background:url(../images/sprite.png) no-repeat 0 0; cursor:pointer;}
.banner_01 .pre {left:0;}
.banner_01 .next {right:0; background-position:right top;}

.content_01{ width:1200px; margin-top:20px;}
.content_01 h2{ background:#006f9d;  color:#000; font-size:14px; line-height:50px; height:50px;}
.content_01 h2 strong{ float:left; width:190px; background:#FFF;color:#000; font-size:18px;text-align:center;  font-weight:normal;  margin-left:15px;}
.content_01 h2 .a a{ float:left;padding-right:10px; padding-left:10px; color:#fff; font-weight:normal;line-height:50px; height:50px;}
.content_01 h2 .b{float:left;  color:#fff; font-weight:normal; font-size:12px; padding-left:200px;line-height:50px; height:50px;}
.content_01 h2 .c{ float:left;color:#fff; font-weight:normal; font-size:18px; padding-left:5px; line-height:50px; height:50px;}
.content_01 h2 .d{ float:right;}
.content_01 h2 .d a{ display:block; background:url(../images/more.jpg) no-repeat; height:49px; width:49px;}
.content_01 h2 .d a:hover{ background:url(../images/guanyu.png) no-repeat;}

/*scroll_03*/
.scroll_03{ margin-top:10px;}
.scroll_03 .bd li{ float:left; width:230px; overflow:hidden; margin:0 5px; background:#e1e1e1;}
.scroll_03 .bd li:hover{ background:#006f9d; color:#fff;}
.scroll_03 .bd li:hover .img{border:#006f9d solid 1px;}
.scroll_03 .bd li .img{height:175px; border:#e1e1e1 solid 1px; padding:1px;}
.scroll_03 .bd li span{ height:35px; line-height:35px;text-align:center; display:block;color: #000;}
.scroll_03 .bd li .img table tr td{ height:175px;}
.scroll_03 .bd li .img table tr td img{ max-width:226px; max-height:175px;}
.content_02{ margin-top:45px;}
.content_02 .gsjj{ float:left; width:381px;}
.content_02 .gsjj h2{ height:50px; line-height:50px; background:#006f9d;}
.content_02 .gsjj h2 strong{float:left; width:170px; background:#FFF;color:#000; font-size:16px; text-align:center; font-weight:normal;  margin-left:15px;}
.content_02 .gsjj h2 a{ float:right;}
.content_02 .gsjj h2 a{ display:block; background:url(../images/more.jpg) no-repeat; height:49px; width:49px;}
.content_02 .gsjj h2 a:hover{ background:url(../images/guanyu.png) no-repeat;}

.content_02 .tp{ margin-top:13px;}
.content_02 .con_01{ text-indent:2em;}
.content_02 .xwzx{ float:left; margin-left:25px;width:381px;}
.content_02 .xwzx h2{ height:50px; line-height:50px; background:#006f9d; }
.content_02 .xwzx h2 strong{float:left; width:147px; background:#FFF;color:#000; font-size:18px; text-align:center; font-weight:normal;  margin-left:15px;}
.content_02 .xwzx h2 a{ float:right;}
.content_02 .xwzx h2 a{ display:block; background:url(../images/more.jpg) no-repeat; height:49px; width:49px;}
.content_02 .xwzx h2 a:hover{ background:url(../images/guanyu.png) no-repeat;}

.content_02 .xwzx img{ margin-top:13px; margin-left:2px;}
.content_02 .xwzx ul{line-height:30px;  }
.content_02 .xwzx ul li{ border-bottom:1px dashed #666666; background:url(../images/dian_01.png) no-repeat left center; height:30px; line-height:30px; }
.content_02 .xwzx ul li a{ padding-left:10px; float:left;color: #000;}
.content_02 .xwzx ul li span{ float:right;}
.content_02 .lxwm{ float:right;width:381px;margin-left:25px; }
.content_02 .lxwm h2{ height:50px; line-height:50px; background:#006f9d; }
.content_02 .lxwm h2 strong{float:left; width:180px; background:#FFF;color:#000; font-size:18px; text-align:center; font-weight:normal;  margin-left:15px;}
.content_02 .lxwm a{ float:right;}
.content_02 .lxwm a{ display:block; background:url(../images/more.jpg) no-repeat; height:49px; width:49px;}
.content_02 .lxwm a:hover{ background:url(../images/guanyu.png) no-repeat;}
.content_02 .xia{ background:url(../images/contact.jpg) no-repeat center 8px; height:285px;padding-top:15px; }
.content_02 .xia strong{ font-size:20px; color:#fff; margin-left:10px; height:95px; line-height:105px;}
.content_02 .xia p{ color:#000000; height:12px; line-height:12px;}
.content_02 .xia p span{ color:#000;}


.content_03 .left_02{ float:left; margin-top:15px;}
.content_03 .left_02 .cpfl_01{ width:269px}
.content_03 .left_02 .cpfl_01 .top_01{ height:85px; background:url(../images/pro_tit.jpg) no-repeat;}
.content_03 .left_02 .cpfl_01 .top_01 strong{ padding-top:15px; padding-left:50px; color:#fff; font-size:20px; font-weight:normal;display:block;}
.content_03 .left_02 .cpfl_01 .top_01 span{ display:block; padding-left:50px; color:#fff; font-size:16px; font-weight:normal;}
.content_03 .left_02 .cpfl_01 ul{ line-height:30px; background:#e7e7e7;}
.content_03 .left_02 .cpfl_01 ul li{ border-bottom: dashed 1px #a7a7a7; }

.content_03 .left_02 .cpfl_01 ul li a{ color:#171717; font-size:14px; display:block;padding-left:40px; }
.content_03 .left_02 .cpfl_01 ul li a:hover{ background:#13429e; color:#FFF; }

.content_03 .left_02 .lxwm_01{ float:left;width:273px; margin-top:15px;}
.content_03 .left_02 .lxwm_01 h2{ background:#006f9d; height:51px;line-height:51px;}
.content_03 .left_02 .lxwm_01 h2 strong{ float:left; width:92px; background:#FFF;color:#000; font-size:18px; text-align:center; font-weight:normal;  margin-left:15px;}
.content_03 .left_02 .xia_01{ margin-top:10px;}
.content_03 .left_02 .xia_01 p{ line-height:15px;}
.content_03 .left_02 .xia_01 p span{ color:#000;}
.content_03 .right_02{ float:right;width:920px;margin-top:25px;}
.content_03 .right_02 h2{background:#006f9d;  text-align:center; line-height:40px;}
.content_03 .right_02 h2 strong{ font-size:24px; font-weight:normal; color:#FFF;}
.content_03 .right_02 .wenzi_1{padding-top:5px;}
.content_03 .right_02 dd{ text-indent:2em; line-height:23px;margin-top:5px; padding-right:10px; padding-left:10px; }
.footer{ margin-top:30px;background:#f8f8f8;}
.footer .con_02{ background:#f8f8f8; width:1200px; height:160px;}
.footer .con_02 .left1{  float:left;}
.footer .con_02 .left1 .dizhi_01{ padding-top:30px;}
.footer .con_02 .left1 .dizhi_01 ul{  line-height:25px;}
.footer .con_02 .left1 .dizhi_01 ul li{color: #000; font-size:12px; font-weight:normal;}
.footer .con_02 .right1{  float:right;margin-right:150px; padding-top:30px;  }
.footer .con_02 .right1 .dianhua_02{ margin-bottom:-41px; color:#383639;font-size:12px; font-weight:normal;}
.footer .con_02 .right1 .dianhua_03{ line-height:65px; padding-right:80px; padding-left:80px; background:#eeeeee;text-align:center; color:#383639; font-size:24px; font-weight:normal;}
.flash{ position:relative; width:100%; height:415px; overflow:hidden; margin-top:-50px;}
.myFocus{width:1600px;
	margin:0 auto;
	position:absolute;
	left:50%;
	margin-left:-800px;
	height:415px;
	}
.flashn{ position:relative; width:100%; height:250px; overflow:hidden; margin-top:-50px;}
.myFocusn{width:1600px;
	margin:0 auto;
	position:absolute;
	left:50%;
	margin-left:-800px;
	height:250px;
	}
	
	
/* 大图特效 开始theme-default */
.theme-default #slider{margin:0 auto;width:1600px;height:415px;}
.theme-default .nivoSlider{background:url(loading.gif) no-repeat 50% 50% rgb(255, 255, 255);margin-bottom:50px;position:relative;}
.theme-default .nivoSlider img{left:0px;top:0px;display:none;position:absolute;}
.theme-default .nivoSlider a{border:0px currentColor;display:block;}
.theme-default .nivo-controlNav{left:684px;width:193px;height:38px;bottom:-12px;padding-top:0px;padding-left:50px;position:absolute;z-index:9;}
.theme-default .nivo-controlNav a{background:url(../images/bullets.png) no-repeat;border:0px currentColor;width:23px;height:17px;text-indent:-9999px;margin-right:3px;float:left;display:block;}
.theme-default .nivo-controlNav a.active{background-position:0px -17px;}
.theme-default .nivo-directionNav a{background:url(../images/arrows.png) no-repeat;border:0px currentColor;width:65px;height:65px;text-indent:-9999px;display:block;}
.theme-default a.nivo-nextNav{background-position:-65px 0px;top:181px;right:300px;}
.theme-default a.nivo-prevNav{left:300px;top:181px;}
.theme-default a.nivo-nextNav:hover{background-position:-65px -65px;top:181px;right:300px;}
.theme-default a.nivo-prevNav:hover{background-position:0px -65px;left:300px;top:181px;}
.theme-default .nivo-caption{font-family:Helvetica,Arial,sans-serif;}
.theme-default .nivo-caption a{color:rgb(255, 255, 255);border-bottom-color:rgb(255, 255, 255);border-bottom-width:1px;border-bottom-style:dotted;}
.theme-default .nivo-caption a:hover{color:rgb(255, 255, 255);}
/* nivoSlider */
.nivoSlider{position:relative;}
.nivoSlider img{left:0px;top:0px;position:absolute;}
.nivoSlider a.nivo-imageLink{margin:0px;padding:0px;border:0px currentColor;left:0px;top:0px;width:100%;height:100%;display:none;position:absolute;z-index:6;}
.nivo-slice{height:100%;display:block;position:absolute;z-index:5;}
.nivo-slice img{width: 107px; height: 100%; opacity: 1; top: 0px; display: block;}
.nivo-box{display:block;position:absolute;z-index:5;}
.nivo-caption{background:rgb(0, 0, 0);left:0px;width:30%;bottom:0px;color:rgb(255, 255, 255);display:none;position:absolute;z-index:8;opacity:0.8;}
.nivo-caption p{margin:0px;display:none;}
.nivo-caption a{display:inline !important;}
.nivo-html-caption{display:none;}
.nivo-directionNav a{top:45%;position:absolute;z-index:9;cursor:pointer;}
.nivo-prevNav{left:0px;}
.nivo-nextNav{right:0px;}
.nivo-controlNav a{position:relative;z-index:9;cursor:pointer;}
.nivo-controlNav a.active{font-weight:bold;}	
/* 大图特效 end */











/*common end*/
.slideBox{ width:210px; height:250px; overflow:hidden; position:relative;  }
.slideBox .hd{ height:15px; overflow:hidden; position:absolute; right:10px; bottom:10px; z-index:1; }
.slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  }
.slideBox .hd ul li{ float:left; margin-right:5px;  width:15px; height:15px; line-height:14px; text-align:center; background:#fff; cursor:pointer; }
.slideBox .hd ul li.on{ background:#f00; color:#fff; }
.slideBox .bd{ position:relative; height:100%; z-index:0;   }
.slideBox .bd ul li{ position:relative;}
.slideBox .bd ul span{ display:block; height:40px; line-height:40px; background:#000; background:rgba(0,0,0,0.8); position:absolute; bottom:0px; width:100%; color:#fff; padding-left:10px;}
.slideBox .bd img{ width:210px; height:250px; }


.banner_02{ height:360px; overflow:hidden;}
.banner_02 #banner_02_con{ display:none;}

/*banner_03*/
.banner_03{ position:relative; z-index: 1; width:100%; height:360px; overflow:hidden;}
.banner_03 .bd { Z-INDEX: 0; position: relative; overflow:hidden; }
.banner_03 .bd ul{ margin:0px auto;}
.banner_03 .bd li { width:100%; height:360px; text-align:center;  overflow:hidden;}
.banner_03 .hd { position:relative; top:-40px; width:1100px; height:20px; margin:0px auto; text-align:center;}
.banner_03 .hd ul { position:absolute; left:50%; margin-left:-60px; bottom:0px; z-index:99; width:150px; height:22px;}
.banner_03 .hd ul li { height:22px; width:22px; margin-left:15px; text-align:center; text-indent:-9999em; float:left; background:url(../Images/BannerBg_02.png) no-repeat; cursor:pointer;}
.banner_03 .hd ul .on { background:url(../Images/BannerBg_01.png) no-repeat; }
.banner_03 .prev { position:absolute;  TOP:50%; left:20px; Z-INDEX:2; width:31px; height:53px; margin-top:-30px; background:url(../Images/BannerLeft.png) no-repeat; cursor: pointer;}
.banner_03 .next { position:absolute; TOP:50%; right:20px; Z-INDEX:2; width:31px; height:53px; margin-top:-30px; background:url(../Images/BannerRgt.png) no-repeat; cursor:pointer;}

/*scroll_left start*/
#scroll_left{overflow:hidden;width:930px; margin:0px 10px; }
#scroll_left span{ display:block; height:28px; line-height:28px; text-align:center;}
#scroll_left .scroll_scale{width:164px;height:124px; background:#FFF; margin:0 5px;border:1px solid #e4e4e4;} 
#scroll_left .scroll_scale table tr td{ height:124px; width:164px; text-align:center;}
#scroll_left .scroll_scale img{max-width:160px; max-height: 120px; width: expression(this.width >160 && this.height < this.width ? 160: true); height: expression(this.height > 120 ? 120: true);}
/*scroll_left end*/

/*scroll_01*/
.scroll_01{ background:#ddd;}
.scroll_01 .hd .prev,.scroll_01 .hd .next{ display:block;  width:5px; height:9px; line-height:10px;overflow:hidden;cursor:pointer; background:url(../images/icoLeft.gif) no-repeat;} 
.scroll_01 .hd .next{ background:url(../images/icoRight.gif) no-repeat;} 
.scroll_01 .bd li{ float:left;}

/*scroll_02*/
.scroll_02{ background:#ddd;}
.scroll_02 .hd .prev,.scroll_02  .hd .next{ display:block;  width:5px; height:9px; line-height:10px;overflow:hidden;cursor:pointer; background:url(../images/icoLeft.gif) no-repeat;} 
.scroll_02 .hd .next{ background:url(../images/icoRight.gif) no-repeat;} 


/*slideTxtBox_01*/
.slideTxtBox_01 .hd ul li.on{ background:#ddd;cursor:pointer; } 

.contentfirst{ display:none;}
.contentin{ display:block;}
.tabin{ background:#ddd;}



/*Add------------------------------------------------------------------------------*/

.weizhi{height:40px; line-height:40px; background:url(../images/title03.png) no-repeat;font-size:14px; }
.inside{margin-top:20px; background:url(../images/title_04.gif) #fff repeat-y; min-height:400px;}

.inside_left{ width:220px; float:left;}
.inside_left .side_a dl dt{ border-bottom:3px solid #ddd; display:block; height:40px; color:#324483; font-weight:bold; line-height:40px; font-size:18px;}
.inside_left .side_a dl dd{ height:36px; line-height:36px; border-bottom:#ddd solid 1px;}
.inside_left .side_a dl dd a{ display:block; padding-left:30px; font-size:14px; background: url(../images/about-cn3_19.jpg) 15px center no-repeat;}
.inside_left .side_a dl dd a:hover{ background:#324483; color:#fff;}
.inside_left .side_a dl .hover a{ background:#324483; color:#fff;} 
.lianxi{ margin-top:15px; text-align:center; padding-bottom:20px;}

.inside_right{ width:720px; float:right; }
.inside_con{ padding:10px 0;}



/*contact*/
.contact h2{ height:36px; line-height:36px; padding-left:20px; color:#fff; background:#999;}
.contact{ margin-top:15px; }
.contact ul{ padding:10px 10px; border:#e4e4e4 solid 1px;}
.contact ul li{ line-height:20px; padding:3px 0;}

/*proShow*/
.product_show ul li{ width:130px;line-height:20px;}
.product_show ul li{ float:left; margin:15px 20px 0; border:#e4e4e4 solid 1px; display:inline;}
.pro img{max-width:120px; max-height: 90px; width: expression(this.width >120 && this.height < this.width ? 120: true); height: expression(this.height > 90 ? 90: true);}
.hover2{ background:#f4f4f4;}

/*product_list*/
.side_product { margin-top:15px;}
.side_product h2{ height:36px; line-height:36px; padding-left:20px; color:#fff; background:#999;}
.side_product ul{ padding:10px 10px; border:#e4e4e4 solid 1px; }
.side_product ul li{line-height:24px;}
.side_product ul li a{ padding-left:30px; display:block; border-bottom:#e4e4e4 dashed 1px;background: url(../images/side_menu_bg.gif) 10px 8px no-repeat;}
.side_product ul li dl dd a{ display:inline; border:none; background:none;}


